Bug 57573 - New java ports: java/jakarta-commons-pool and java/jakarta-commons-dbcp
Summary: New java ports: java/jakarta-commons-pool and java/jakarta-commons-dbcp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-04 13:50 UTC by toha
Modified: 2003-10-06 09:40 UTC (History)
0 users

See Also:


Attachments
file.shar (13.17 KB, text/plain)
2003-10-04 13:50 UTC, toha
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description toha 2003-10-04 13:50:08 UTC
	New java ports: java/jakarta-commons-pool and java/jakarta-commons-dbcp

Fix: shar:
Comment 1 Edwin Groothuis freebsd_committer 2003-10-05 02:53:45 UTC
Responsible Changed
From-To: freebsd-java->freebsd-ports-bugs

Fix category
Comment 2 Edwin Groothuis freebsd_committer 2003-10-06 08:47:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-java

I said "Fix category", not "Fix responsible group"
Comment 3 Ernst de Haan freebsd_committer 2003-10-06 09:13:39 UTC
Responsible Changed
From-To: freebsd-java->znerd

I'll handle this.
Comment 4 Ernst de Haan freebsd_committer 2003-10-06 09:16:03 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 Ernst de Haan freebsd_committer 2003-10-06 09:30:38 UTC
Anton,

Next time, please test a port before submitting it:

$ portlint
OK: checking /usr/home/ernst/freebsd/ports/java/jakarta-commons-pool/
pkg-descr.
OK: checking Makefile.
WARN: Makefile 2: whitespace before end of line.
FATAL: contiguous blank lines (> 1 lines) found in Makefile at line 35.
FATAL: no "Date created" line in comment section of Makefile.
WARN: using hyphen in PORTNAME. consider using PKGNAMEPREFIX and/or 
PKGNAMESUFFIX.
OK: checking /usr/home/ernst/freebsd/ports/java/jakarta-commons-pool/
distinfo.
2 fatal errors and 2 warnings found.

See:
http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/
porting-testing.html

--
Ernst